# Version SVN: $Id: 70_channels_schema.yml 816 2012-06-23 16:57:14Z sven $
propel:
  channel:
    price:                  { type: float,   size:   8, scale: 2, required: true, default: 0.00, after: weight }
    with_costs:							{ type: boolean, size:   1, required: true, default: false, after: price }
